Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006907TestLinkAPI - XMLRPCpublic2015-01-25 18:532015-09-19 08:50
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0006907: XML-RPC API - Remove keywords from a test case set
DescriptionRemove keywords from a test case set
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006896closedfman XML-RPC API - add keywords to test case 
related to 0006934closedfman Set keywords for a test case or a test case set 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022564)
fman (administrator)
2015-01-26 18:45

https://gitorious.org/testlink-ga/testlink-code/commits/96925ab6afea0dd3b92ddbb2e7cf9a23973a7d68 [^]
(0022709)
fman (administrator)
2015-02-14 11:02

Refactored to allow operation on multiple test cases (test case set)
Interface is same that addTestCaseKeywords()
(0023985)
fman (administrator)
2015-09-19 08:50

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-01-25 18:53 fman New Issue
2015-01-25 18:53 fman Issue generated from: 0006896
2015-01-25 18:53 fman Relationship added related to 0006896
2015-01-25 18:54 fman Summary Remove keywords for a test case => Remove keywords from a test case
2015-01-25 18:54 fman Description Updated View Revisions
2015-01-25 18:56 fman Summary Remove keywords from a test case => XML-RPC API - Remove keywords from a test case
2015-01-26 18:45 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-01-26 18:45 fman Note Added: 0022564
2015-01-26 18:45 fman Status new => resolved
2015-01-26 18:45 fman Resolution open => fixed
2015-01-26 18:45 fman Assigned To => fman
2015-01-26 18:45 fman Fixed in Version => 1.9.13 (2015 #1)
2015-01-26 18:46 fman Status resolved => closed
2015-01-26 18:47 fman Relationship added child of 0006609
2015-02-14 11:01 fman Status closed => new
2015-02-14 11:02 fman Note Added: 0022709
2015-02-14 11:03 fman Status new => assigned
2015-02-14 11:03 fman Fixed in Version 1.9.13 (2015 #1) => 1.9.14 (2015 Q3)
2015-02-14 11:04 fman Summary XML-RPC API - Remove keywords from a test case => XML-RPC API - Remove keywords from a test case set
2015-02-14 11:04 fman Description Updated View Revisions
2015-02-14 11:05 fman Status assigned => resolved
2015-02-14 11:06 fman Relationship added related to 0006934
2015-09-19 08:50 fman Note Added: 0023985
2015-09-19 08:50 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker